.infoText {
    color: blue;
    font-size: small;
    border: none;
    text-decoration: none;
    vertical-align: super;
    cursor: help;
}

abbr {
    position: unset;
}

abbr[title] {
    display: inline;

    /* Remove dotted underline */
    text-decoration: none;
    z-index: 2147483647;
}

abbr[title]:hover::after,
abbr[title]:focus::after {
    content: attr(data-title);

    /* position tooltip like the native one */
    position: absolute;
    left: 0;
    bottom: -30px;
    width: 220px;
    max-width: 220px;
    white-space: normal;
    text-wrap: normal;

    /* style tooltip */
    background-color: #1e1e1e;
    color: #fff;
    border-radius: 3px;
    box-shadow: 1px 1px 5px 0 rgba(0,0,0,0.4);
    font-size: 14px;
    padding: 3px 5px;

    /* Make sure it shows on top */
    z-index: 2147483647;
}

